<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">CargoRadar Driver</string>
    <string name="notification_title">CargoRadar 운행 추적</string>
    <string name="notification_channel_name">운행 위치 업로드</string>
</resources>
